/*======================================
Theme Name: tamaraforsummit
Theme URI: https://smithwooddrive.com
Description: Tamara for Summit
Version: 1.0
Author: DriveStrategic
Author URI: https://smithwooddrive.com/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

@font-face {
    font-family: 'gabriel_sansblack';
    src: url('fonts/gabrielsans-black-webfont.eot');
    src: url('fonts/gabrielsans-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gabrielsans-black-webfont.woff2') format('woff2'),
         url('fonts/gabrielsans-black-webfont.woff') format('woff'),
         url('fonts/gabrielsans-black-webfont.ttf') format('truetype'),
         url('fonts/gabrielsans-black-webfont.svg#gabriel_sansblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*------MENU CTA BUTTON-----*/

.menu-cta {
	
	border: 2px solid #1b204e !important;
	height: 25px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px !important;
	padding-bottom:5px !important;
	font-size: 14px !important;
	font-family: gabriel_sansblack,arial,sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align:center;
}
.et_header_style_left .et_fixed_nav .et_header_style_split #et-top-navigation #top-menu-nav {
    padding: 15px !important;
    }
    
.et_pb_newsletter .et_pb_newsletter_fields {
    flex-basis: 50% !important;
}
